h4.courses-title{
}

.course-nav {
  float: left;
  width: 175px;
  margin-left: 40px;
  margin-right:10px;
  min-height: 400px;
  margin-top: 0px;
  padding-top: 0px;
  padding-right: 0px;
  font-size:9pt;
  font-family:'Calibri', 'Sans-serif';
  border:0px solid black;
}

.user-label{
	width:186px;
  float:left;
}

.user-data{
	width:186px;
  float:left;
}

.user-action{
	width:186px;
  float:left;
}

div.user-wrap{
	width:100%;
	height:2.0em;
  font-family:calibri;
	font-size:9pt;
}



.lmswrap{
  margin-top: 0px;
  padding-top: 0px;
  padding-left:0px;
  padding-right:5px;
	padding-bottom:50px;
  overflow:hidden;
}
div.top{
	background-color:#82bc00;
  line-height:normal;
  height: 30px;
  color:white;
  margin-top:0px;
  padding-left:4px;
  padding-right:4px;
  padding-top:0px;
  padding-bottom:4px;
  margin-bottom:10px;
}

.top .dataTables_info{
	color:white;
  clear:both;
  font-family:calibri;
	font-size:10pt;
  margin-top:-2px;
}
.top .dataTables_filter{
	color:white;
  margin-top:-20px;
  padding:0px;
  clear:both;
  font-family:calibri;
	font-size:10pt;
  padding-top:0px;
}
div.toprow{
  padding-top:0px;
}

.top input{
	color:black;
}
ol.LMSMENU{
  list-style-type:none;
	margin:0px; padding:0px;
  white-space: nowrap;
  padding-left: 5px;
}
ol.LMSMENU li:before{
  font-size: 10pt;
  content: "\25CB"; 
  color: black;;
  padding-right: 10px;
  padding-left: 3px;
}
ol.LMSMENU li.current:before{
  font-size: 10pt;
  content: "\25C9"; 
  color: #f47735;
  padding-right: 7px;
  padding-left: 1px;
}
.courses-subtitle{
	margin:0px; padding:0px;
}
div.tablebar{
	float:left;
  width:20%;
	padding-top:8px;
  padding-left:25px;
}
.top .tablebar{
	color:white;
  font-family:calibri;
	font-size:10pt;
}

a.wlink{
	color:white;
  font-family:calibri;
	font-size:10pt;
}
a.wlink:hover{
	color:#f47735;
	text-decoration:underline;
}
.course-nav-title {
  font-size: 11pt;
  background-color: #7f7f7f;
  color: #ffffff;
  padding: 3px 10px;
}
.course-nav h4.courses-title{
  font-size: 9pt;
  background-color: #7f7f7f;
  color: #ffffff;
  padding-left:  10px;
	margin-bottom:10px;
	margin-top:0px;
  line-height:normal;
  height:30px;
  width:100%;
  padding-top:9px;
  padding-bottom:10px;

}

.lms-section-title{
 padding-left:40px;
 padding-bottom:10px;
}

.main-info{
	padding-left:40px;
	padding-top:0px;
}

#admin_menubox{
	border: 0px solid black;
	margin-top:0px;
}

@media (min-width: 960px) {
#admin_menubox{
	border: 0px solid black;
	margin-top:10px;
}

}



.lmsmenubox{ 
		width:100%;
		margin-bottom:10px;
}

@media (max-width: 960px) {
.lmsmenubox{ 
		width:40%;
		float:left;
		margin-bottom:0px;
}
.lms-section-title{
 padding-left: 5px;

}
.main-info{
	padding-left:5px;
}

}


/*
.course-main table {
  color: #5c5e5e;
}
.course-main .course-main-training-reports {
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  color: #455560;
  background-color: #ffffff;
  padding: 0 !important;
  min-height: 100% !important;
}
@media (min-width: 768px) {
  .course-main .course-main-training-reports {
    float: left;
    width: 75%;
  }
}
.course-main .course-main-training-reports table {
  color: #5c5e5e;
}
.course-main .course-main-training-reports h5 {
  font-weight: bold;
  padding-top: 5px;
}
.course-main .course-main-training-reports .main-info {
  padding: 5px 5px 10px 37px;
  line-height: 1.5em;
}
.course-main .course-main-training-reports .main-info .top-margin-reduce {
  margin-top: -10px;
}
.course-main .course-main-training-reports .main-info p {
  font-size: 12px;
}
.course-main .course-main-training-reports .main-info li a:focus,
.course-main .course-main-training-reports .main-info li a:hover {
  text-decoration: underline;
}
.course-main .course-main-training-reports .main-info li a {
  color: #5c5e5e;
  background-color: transparent;
}
.course-main .course-main-training-reports .smallFont {
  font-size: 10px !important;
}
.course-main .course-main-training-reports .course-table-section {
  line-height: 1.2em;
}
.course-main .course-main-training-reports .course-table-section .info p {
  font-size: 10px;
}
.course-main .course-main-training-reports .course-table-section a:focus,
.course-main .course-main-training-reports .course-table-section a:hover {
  text-decoration: underline;
}
.course-main .course-main-training-reports .course-table-section a {
  font-size: 14px;
  color: #5c5e5e;
  background-color: transparent;
}
.course-main .course-main-training-reports .table th {
  border: none;
}
.course-main .course-main-training-reports .table th a {
  text-decoration: none !important;
}
.course-main .course-main-training-reports .table td {
  border: none;
}
.course-main .course-main-training-reports .warning-text {
  color: #f47735;
}
.course-main .course-main-training-reports .printlink {
  text-decoration: underline;
}
.course-main .course-main-training-reports .printlink a {
  color: #5c5e5e;
}
.course-main .course-main-training-reports .helplink {
  padding-right: 10px;
}
.course-main .course-main-training-reports .select2-container {
  margin-top: 3px;
  margin-bottom: 3px;
}
.course-main h5 {
  color: #f47735;
  padding-top: 5px;
}
.course-main .main-info {
  padding-left: 37px;
  padding-right: 5px;
}
.course-main .main-info .top-margin-reduce {
  margin-top: -10px;
}
.course-main .main-info .form-horizontal .form-group {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.course-main .main-info .works-link {
  color: #5c5e5e;
  text-decoration: underline;
}
.course-main .main-info .works-link :focus,
.course-main .main-info .works-link :hover {
  background-color: transparent;
}
.course-main .main-info p a:focus,
.course-main .main-info p a:hover {
  text-decoration: underline;
}
.course-main .main-info p a {
  color: #5c5e5e;
  font-size: 12px;
  background-color: transparent;
}
.course-main .main-info li a:focus,
.course-main .main-info li a:hover {
  text-decoration: underline;
}
.course-main .main-info li a {
  color: #5c5e5e;
  background-color: transparent;
}
.course-main .main-info-small {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  float: none !important;
  padding-left: 37px;
  padding-right: 5px;
}
@media (min-width: 768px) {
  .course-main .main-info-small {
    float: left;
    width: 75%;
  }
}
.course-main .main-info-small .top-margin-reduce {
  margin-top: -10px;
}
.course-main .main-info-small .form-horizontal .form-group {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.course-main .main-info-small .works-link {
  color: #5c5e5e;
  text-decoration: underline;
}
.course-main .main-info-small .works-link :focus,
.course-main .main-info-small .works-link :hover {
  background-color: transparent;
}
.course-main .main-info-small .key-people-line-height {
  line-height: 1.5em;
}
.course-main .main-info-small p a:focus,
.course-main .main-info-small p a:hover {
  text-decoration: underline;
}
.course-main .main-info-small p a {
  color: #5c5e5e;
  font-size: 12px;
  background-color: transparent;
}
.course-main .main-info-small li a:focus,
.course-main .main-info-small li a:hover {
  text-decoration: underline;
}
.course-main .main-info-small li a {
  color: #5c5e5e;
  background-color: transparent;
}
.course-main .main-info-user-manager {
  margin-left: -15px;
  margin-right: -15px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 37px;
}
.course-main .main-info-user-manager .header-row {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  white-space: nowrap;
}
@media (min-width: 768px) {
  .course-main .main-info-user-manager .header-row {
    float: left;
    width: 100%;
  }
}
.course-main .main-info-user-manager .top-margin-reduce {
  margin-top: -10px;
}
.course-main .main-info-user-manager .form-horizontal .form-group {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.course-main .main-info-user-manager .works-link {
  color: #5c5e5e;
  text-decoration: underline;
}
.course-main .main-info-user-manager .works-link :focus,
.course-main .main-info-user-manager .works-link :hover {
  background-color: transparent;
}
.course-main .main-info-user-manager p a:focus,
.course-main .main-info-user-manager p a:hover {
  text-decoration: underline;
}
.course-main .main-info-user-manager p a {
  color: #5c5e5e;
  font-size: 12px;
  background-color: transparent;
}
.course-main .main-info-user-manager li a:focus,
.course-main .main-info-user-manager li a:hover {
  text-decoration: underline;
}
.course-main .main-info-user-manager li a {
  color: #5c5e5e;
  background-color: transparent;
}
.course-main .smallFont {
  font-size: 10px !important;
}
.course-main #courses-table thead {
  padding-top: 10px;
  padding-bottom: 10px;
}
.course-main #courses-table a:focus,
.course-main #courses-table a:hover {
  background-color: transparent;
}
.course-main #courses-table a {
  color: #5c5e5e;
}
.course-main .table th {
  border: none;
}
.course-main .table th a {
  text-decoration: none !important;
}
.course-main .table td {
  border: none;
}
 *
.course-main .warning-text {
  color: #f47735;
}
.course-main .printlink {
  text-decoration: underline;
}
.course-main .printlink a {
  color: #5c5e5e;
}
.course-main .helplink {
  padding-right: 10px;
}
.course-main .select2-container {
  margin-top: 3px;
  margin-bottom: 3px;
}


 *
.course-nav .list-group .list-group-item {
  padding-left: 10px;
}
.course-nav .msg-wrap {
  padding: 5px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}
.course-nav .spacer {
  min-height: 20px;
}
 *
 */
/*
.course-nav .current::before {
  color: #000000 !important;
  background-color: #82bc00 !important;
}
.course-nav .current-student {
  color: #00aeef !important;
}
.course-nav .current-student::before {
  color: #000000 !important;
  background-color: #00aeef !important;
}*/





/*
.course-nav ol {
  list-style-image: url('/templateResources/imgs/bullet.png');
  font-size: 12px;
  padding-left: 35px;
  padding-top: 3px;
}
.course-nav ol li {
  vertical-align: middle;
  white-space: nowrap;
  border:0px solid black;
  font-size: 10pt;
  content: "\25CB"; 
  color: #f47735;
  padding-right: 10px;

}
.course-nav ol a:focus,
.course-nav ol a:hover {
  text-decoration: underline;
  color:#f47735;
}
.course-nav ol a {
  background-color: transparent;
  color: #5c5e5e;
  font-size: 12px;
}
.course-nav h5 {
  color: #425661;
  padding-left: 15px;
  font-size: 14px;
  font-weight: bold;
  white-space: nowrap;
}
.course-nav ul {
  margin-bottom: 0;
  padding-left: 0;
  list-style: none;
  padding-top: 15px;
  padding-left: 5px;
}
.course-nav ul > li {
  position: relative;
  display: block;
}
.course-nav ul > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}
.course-nav ul > li > a:hover,
.course-nav ul > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}
.course-nav ul > li.disabled > a {
  color: #777777;
}
.course-nav ul > li.disabled > a:hover,
.course-nav ul > li.disabled > a:focus {
  color: #777777;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed;
}
.course-nav ul .open > a,
.course-nav ul .open > a:hover,
.course-nav ul .open > a:focus {
  background-color: #eeeeee;
  border-color: #337ab7;
}
.course-nav ul .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}
.course-nav ul > li > a > img {
  max-width: none;
}
.course-nav ul > li {
  float: left;
}
.course-nav ul > li > a {
  border-radius: 4px;
}
.course-nav ul > li + li {
  margin-left: 2px;
}
.course-nav ul > li.active > a,
.course-nav ul > li.active > a:hover,
.course-nav ul > li.active > a:focus {
  color: #ffffff;
  background-color: #337ab7;
}
.course-nav ul > li {
  float: none;
}
.course-nav ul > li + li {
  margin-top: 2px;
  margin-left: 0;
}
.course-nav ul li {
  height: 20px;
}
.course-nav ul li a:focus,
.course-nav ul li a:hover {
  background-color: transparent;
  text-decoration: underline;
}
.course-nav ul a {
  color: #5c5e5e;
  text-decoration: none;
  font-size: 10px;
}
.course-nav ul a:focus,
.course-nav ul a:hover {
  text-decoration: underline;
}
.course-nav label {
  display: inline;
}
.course-main {
  min-height: 1px;
  padding-left: 0px;
  padding-right: 15px;
  color: #455560;
  background-color: #ffffff;
}
@media (min-width: 768px) {
  .course-main {
    float: left;
    width: 100%;
  }
}

*/




.course-table-section {
  padding-left: 0px;
}
.course-table-section .row {
  margin-left: 0px;
  margin-right: 0px;
}
.course-table-section .section-title {
  padding-left: 15px;
  padding-right: 15px;
}
.course-table-section .med {
  width: 175px;
}
.course-table-section .large {
  width: 275px;
}
.course-table-section .course-title-print {
  min-width: 175px;
}
.course-table-section a:focus,
.course-table-section a:hover {
  text-decoration: underline;
}
.course-table-section h5 {
  color: #5c5e5e;
  font-weight: bold;
}
.course-table-section .alerts {
  padding-top: 5px;
}
.course-table-section .error {
  padding-top: 8px;
  max-width: 400px;
  font-size: 12pt;
  padding-left: 12px;
  color: red;
  height: 35px;
  background-color: #edf0f2;
	font-family: 'Calibri', 'Sans-serif';
}
.course-table-section .error span {
  vertical-align: middle;
}
.course-table-section .error .error-text {
  padding-left: 5px;
}
.course-table-section-nopadding .row {
  margin-left: 0px;
  margin-right: 0px;
}
.course-table-section-nopadding .section-title {
  padding-left: 15px;
  padding-right: 15px;
}
.course-table-section-nopadding .subtitle {
  font-size: 12px !important;
  color: #f47735;
}
.course-table-section-nopadding a:focus,
.course-table-section-nopadding a:hover {
  text-decoration: none;
	color: #f47735;
}
.course-table-section-nopadding a {
  color: #5c5e5e;
  background-color: transparent;
}
.lms-course-table-section .table {
  border-bottom: 2px solid #dddddd;
}
.lms-course-table-section .table td {
  border-top: 0px;
}
.lms-course-table-section .table .fa-opacity {
  opacity: 0.5;
}
.lms-course-table-section form {
  padding-bottom: 10px;
}
.lms-recipients-section {
  margin-left: -15px;
  margin-right: -15px;
  margin-right: 0;
  padding-top: 10px;
}
.lms-recipients-section .column-section .header-section {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding: 10px 0;
  font-weight: bold;
}
@media (min-width: 768px) {
  .lms-recipients-section .column-section .header-section {
    float: left;
    width: 100%;
  }
}
.lms-recipients-section .column-section .body-section {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .lms-recipients-section .column-section .body-section {
    float: left;
    width: 100%;
  }
}
.lms-recipients-section .column-section .body-section .left-form-col {
  padding-top: 12px;
}
.lms-recipients-section .three-column-section .header-section {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding: 10px 0;
  font-weight: bold;
}
@media (min-width: 768px) {
  .lms-recipients-section .three-column-section .header-section {
    float: left;
    width: 100%;
  }
}
.lms-recipients-section .three-column-section .body-section .left-form-col {
  padding-top: 12px;
}
.lms-recipients-section .three-column-section .left-form-col {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
}
@media (min-width: 768px) {
  .lms-recipients-section .three-column-section .left-form-col {
    float: left;
    width: 33.33333333%;
  }
}
.lms-recipients-section .three-column-section .center-form-col {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
}
@media (min-width: 768px) {
  .lms-recipients-section .three-column-section .center-form-col {
    float: left;
    width: 33.33333333%;
  }
}
.lms-recipients-section .three-column-section .right-form-col {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 5px;
}
@media (min-width: 768px) {
  .lms-recipients-section .three-column-section .right-form-col {
    float: left;
    width: 33.33333333%;
  }
}
.lms-recipients-helpline-section {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  padding-left: 0;
}
@media (min-width: 768px) {
  .lms-recipients-helpline-section {
    float: left;
    width: 75%;
  }
}
.lms-recipients-helpline-section h4 {
  margin-bottom: 5px;
}
.lms-recipients-helpline-section .section {
  padding-bottom: 20px;
}
.lms-recipients-helpline-section .section h5 {
  margin-bottom: 5px;
}
.lms-recipients-helpline-section .btn {
  background-color: #808080;
  color: #ffffff;
}
.staff-transcript-table th {
  color: #f47735;
}
.staff-transcript-table td {
  vertical-align: middle !important;
}
.staff-transcript-table input,
.staff-transcript-table select {
  width: 250px;
}
.staff-transcript-table .btn {
  background-color: #808080;
  color: #ffffff;
}

@media (max-width: 768px) {
	.myrowtdh{
	}
}
.myrowtdh{
	height:22px; !important;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

table.dataTable tr.odd { 
	background-color: #ededed;  
	border:0px lightgrey; 
	height:22px; !important;
}

table.dataTable tr.even{ 
	background-color: white; 
	border:0px lightgrey;
	height:22px; !important;
}





#timer_table_html_id {
	padding-top:80px;
	color: #afafaf;
}


 table {

		background-color: #ffffff !important;

	}


div.responsewrap{
	width:100%;
	overflow:hidden;
  height:20px;
  padding-top:3px;
  display:inline-block;
}
.courses-title {
  color: #455560;
  padding-top: 3px;
  font-size: 20px;
  font-weight: normal;
  margin-top:5px;
  margin-bottom:10px;
}
.courses-subtitle {
  font-size: 16px !important;
  margin-bottom:10px;
}

.assignBottom{
	font-size:8pt important;

}

.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 0px solid #999999;
	display: table-cell;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.justinblue{
	padding:0px;
	margin:0px; 
	background-color:#f2f5f8;
}
@media screen and (min-width: 1400px) {
	div.flextop{
		background-color:#455560;
		height:35px;
		line-height:normal;
		color:white;
		margin-top:0px;
		padding-left:4px;
		padding-right:4px;
		padding-top:0px;
		padding-bottom:4px;
		margin-bottom:10px;
	}
}
@media screen and (max-width: 1400px) {
	div.flextop{
		background-color:#455560;
		height:70px;
		line-height:normal;
		color:white;
		margin-top:0px;
		padding-left:4px;
		padding-right:4px;
		padding-top:0px;
		padding-bottom:4px;
		margin-bottom:10px;
	}
}
	.flextoptitle{
		z-index:1001;
		float:left; 
		border:0px solid white;
	}

	.dropmenu{
		font-family: Calibri, sans-serif !important;
		margin-left:50px;
		padding-left:10px;
		padding-right:10px;
		padding-top:8px;
		padding-bottom:0px;
		background-color:#455560;
		width:75px;
		height:25px;
		position:absolute;
		top:20px;
		right:45px;
		overflow:hidden;
		text-align:right;
		z-index:1000;
	}
	.dmitem{
		font-family: Calibri, sans-serif !important;
		width:100%;
		color:white;
		background-color:#455560;
		padding-left:20px;
		padding-right:20px;
		padding-top:5px;
		padding-bottom:5px;
		text-align:left;
		margin-top:5px;
		margin-bottom:5px;
	}
	.dmitem:hover{
		font-family: Calibri, sans-serif !important;
		color:white;
		background-color:#82bc00;
		padding-left:20px;
		padding-right:20px;
		padding-top:5px;
		margin-top:5px;
		padding-bottom:5px;
		margin-bottom:5px;
	}

	.wlink{
		font-family: Calibri, sans-serif !important;
		font-size:11pt !important;
		color:white !important;
		font-weight: bold;
		text-decoration:none !important;
	}
	.wlink:hover{
		font-family: Calibri, sans-serif !important;
		font-size:11pt !important;
		color:white !important;
		text-decoration:none !important;
		font-weight: bold;

	}

	@media screen and (min-width:1400px){
		.topdrop{
			margin-left:20px;
			margin-top:8px;
			float:left;
		}
		.brmaybe{
			display:none;
		}
	}
	@media screen and (max-width:1400px){
		.topdrop{
			margin-left:5px;
			margin-top:10px;
		}
		.brmaybe{
			display:static;
		}
		.course-nav{
			margin-left:5px;
			margin-right:5px;
			width:200px;

		}
		.lmswrap{
			margin-right:5px;
		}
		
		.myhide{
			display:none;
		}
	}
	@media screen and (max-width:960px){
		.dropmenu{
			top:300px;
			right:5px;
		}
	}

	body{
	background-color:#f2f5f8;
	}

	.norecords{
		font-family: Calibri, sans-serif;
		font-size:13pt;
		color:#cc0000;
		width:100%;
		text-align:center;
		font-weight:bold;
	}
 .mod-header {
   font-family: Calibri, sans-serif;
  font-size: 11pt;
  color: #ffffff;
	font-weight: bold;
}


